package com.sound.prankparty.Room;

import androidx.room.Entity;
import androidx.room.PrimaryKey;

import java.io.Serializable;

@Entity(tableName = "favorite_sounds")
public class FavoriteSounds implements Serializable {
    @PrimaryKey(autoGenerate = true)
    public int id;

    public String name;
    public String path;
    public String imagePath;

    public FavoriteSounds(String name, String path, String imagePath) {
        this.name = name;
        this.path = path;
        this.imagePath = imagePath;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getPath() {
        return path;
    }

    public void setPath(String path) {
        this.path = path;
    }

    public String getImagePath() {
        return imagePath;
    }

    public void setImagePath(String imagePath) {
        this.imagePath = imagePath;
    }

}


